httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Issac Goldstand <mar...@beamartyr.net>
Subject Re: apreq release
Date Thu, 17 Nov 2016 09:05:46 GMT
That was my knee-jerk reaction, too, but after digging, I saw that win32
really shouldn't be affected.

On 11/16/2016 4:09 PM, Steve Hay wrote:
> On 15 November 2016 at 09:26, Issac Goldstand <margol@beamartyr.net> wrote:
>> Hi all,
>>
>> Someone (finally) noticed that apreq's test suite isn't compatible with
>> Apache 2.4 and requested a change.  Given that we haven't released an
>> updated apreq in nearly 6 years, I'm inclined to make/test the changes
>> to the test suite and immediately go to a release cycle.
>>
>> Does anyone want time to add anything else to libapreq-2.14 before I
>> start tarring and voting (in the next few days, I hope)?
>>
> 
> All looks good here on Win32 - the current SVN version passes all
> tests using VC++ 2010, perl-5.25.3, mod_perl-2.0.10 and either
> httpd-2.2.31 or httpd-2.4.23. (Whatever the httpd-2.4 incompatibility
> was seems not to affect anything on Win32!)
> 


Mime
View raw message